/* media */

/** General page styling **/

.page-id-1574 .main_media {
  max-width: 680px;
  width: 100%;
}

.page-id-1574 #sec1 h3 {
  background: #f1f1f1;
  text-align: center;
  font-size: 1.8rem;
  padding: 2px 0;
  font-weight: bold;
  color: #333;
}

@media screen and (min-width: 681px) {
  .page-id-1574 section {
    width: 270px;
    margin: auto;
    position: relative;
    clear: both;
    overflow: auto;
    padding-bottom: 20px;
  }
  .page-id-1574 .medhia_category {
    font-size: 1.4rem;
    text-align: center;
    margin: 10px 0;
  }
  .page-id-1574 .medhia_category li {
    border: 1px solid #ccc;
    overflow: hidden;
    width: 20%;
    display: inline-block;
  }
  .page-id-1574 .medhia_category a {
    padding: 10px 0;
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-1574 .medhia_category a:hover {
    background-color: #666;
    color: #fff;
  }
  .page-id-1574 .card {
    max-width: 980px;
    background: #fff;
    margin: auto;
    width: 100%;
    text-align: center;
    letter-spacing: -4px;
    flex-wrap: wrap;
    display: inline-flex;
    margin-bottom: 5px;
    padding-top: 10px;
  }
  .page-id-1574 .card li {
    border-width: 1px;
    border-color: #ccc;
    border-style: solid;
    padding-bottom: 30px;
    padding-top: 0;
    width: 211.33px;
    min-height: 250px;
    overflow: hidden;
    text-align: center;
    letter-spacing: normal;
    position: relative;
    margin-bottom: 10px;
    padding: 10px 0 30px 0;
  }
  .page-id-1574 .card li:nth-child(3n+2) {
    margin: 0px 20px 10px 20px;
  }
  .page-id-1574 .card-img {
    max-width: 100%;
    max-height: 140px;
    border: 1px #ccc solid;
  }
  .page-id-1574 .card-content {
    padding: 0 10px;
    text-align: left
  }
  .page-id-1574 .card-title {
    font-weight: bold;
    font-size: 1.5rem;
    color: #333;
  }
  .page-id-1574 .card-text {
    color: #666;
    font-size: 1.2rem;
    line-height: 140%;
  }
  .page-id-1574 .card-link {
    padding-top: 10px;
    font-size: 1.3rem;
    margin: 0 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    padding-bottom: 5px;
    background: url(/wp-content/uploads/2016/07/yazirusi_2.png) no-repeat;
    background-position: 67px 57%;
    padding-right: 15px;
  }
  .page-id-1574 .card-content a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-1574 .card-link a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-1574 section h2 {
    background: url(/wp-content/uploads/2016/07/main_h2_08.png) no-repeat;
    margin-bottom: 10px;
  }
  .page-id-1574 #p_link {
    margin: auto;
    letter-spacing: -.4em;
    text-align: center;
    margin-top: 10px;
  }
  .page-id-1574 #p_link li {
    display: inline-block;
    letter-spacing: normal;
    margin: 0 5px;
    line-height: 25px;
    font-size: 1.4rem;
    width: 120px;
  }
  .page-id-1574 #p_link li a {
    display: block;
    border: 1px solid #ccc;
  }
  .page-id-1574 .more {
    display: block;
    text-align: right;
    padding-top: 5px;
    font-weight: normal;
  }
  .page-id-1574 #p_link li {
    width: 22%;
    max-width: 120px;
    line-height: 40px;
    margin: 0 1.5%;
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 680px) {
  .page-id-1574 .medhia_category {
    font-size: 1.4rem;
    text-align: center;
    margin: 10px 0;
  }
  .page-id-1574 .medhia_category li {
    border: 1px solid #ccc;
    overflow: hidden;
    width: 23%;
    display: inline-flex;
    margin: 0 auto;
  }
  .page-id-1574 .medhia_category a {
    padding: 10px 0;
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-1574 .medhia_category a:hover {
    background-color: #666;
    color: #fff;
  }
  .page-id-1574 .card {
    max-width: 680px;
    background: #fff;
    margin: auto;
    width: 100%;
    text-align: center;
    flex-wrap: wrap;
    display: inline-flex;
    padding-bottom: 15px;
  }
  .page-id-1574 .card li {
    border-width: 1px;
    border-color: #ccc;
    border-style: solid;
    padding-top: 0;
    width: 45.14%;
    min-height: 250px;
    overflow: hidden;
    text-align: center;
    letter-spacing: normal;
    position: relative;
    margin-bottom: 10px;
    display: block;
    margin: 5px 2%;
    float: left;
    padding: 5px 0 35px 0;
  }
  .page-id-1574 .card-img {
    max-width: 100%;
    max-height: 160px;
    border: 1px #ccc solid;
  }
  .page-id-1574 .card-content {
    padding: 0 10px;
    text-align: left;
  }
  .page-id-1574 .card-title {
    font-weight: bold;
    font-size: 1.4rem;
    line-height: 130%;
    color: #333;
  }
  .page-id-1574 .card-text {
    color: #666;
    font-size: 1.2rem;
    line-height: 140%;
  }
  .page-id-1574 .card-link {
    padding-top: 10px;
    font-size: 1.3rem;
    margin: 0 10px;
    position: absolute;
    bottom: 0;
    right: 0;
    padding-bottom: 5px;
    background: url(/wp-content/uploads/2016/07/yazirusi_2.png) no-repeat;
    background-position: 67px 57%;
    padding-right: 15px;
  }
  .page-id-1574 .card-content a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-1574 .card-link a {
    display: block;
    width: 100%;
    height: 100%;
  }
  .page-id-1574 section h2 {
    background: url(/wp-content/uploads/2016/07/main_h2_08.png) no-repeat;
    margin-bottom: 10px;
  }
  .page-id-1574 #p_link {
    margin: auto;
    letter-spacing: -.4em;
    text-align: center;
    margin-top: 10px;
  }
  .page-id-1574 #p_link li {
    display: inline-block;
    letter-spacing: normal;
    margin: 0 5px;
    line-height: 25px;
    font-size: 1.4rem;
    width: 120px;
  }
  .page-id-1574 #p_link li a {
    display: block;
    border: 1px solid #ccc;
  }
  .page-id-1574 .more {
    display: block;
    text-align: right;
    padding-top: 5px;
    font-weight: normal;
  }
  .page-id-1574 #p_link li {
    width: 22%;
    max-width: 120px;
    line-height: 40px;
    margin: 0 1.5%;
    font-size: 1.3rem;
  }
}

@media screen and (max-width: 450px) {
  .page-id-1574 .medhia_category li {
    width: 48%;
    display: inline-block;
  }
}

.page-id-1574 .bx-wrapper .bx-viewport {
  overflow: hidden !important;
}

.page-id-1574 #media_news {
  padding-bottom: 0;
}

.page-id-1574 .anchor_p {
  height: 35px;
  margin-top: -35px
}

@media screen and (max-width: 680px) {
  .page-id-1574 .anchor_p {
    height: 85px;
    margin-top: -85px
  }
}